/*
* skeleton overrides for my pelican template
* Copyright 2012, Clint Howarth
* Free to use under the BSD license.
*/

html { font-size:100.01%; }

nav { text-align: center; }
nav > h1 { font-size: 26px; }
nav li {
    font-size: 16px;
    display: inline;
    list-style-type: none;
    white-space: nowrap;
    font-family: 'PT Serif', Cambria, "Droid Serif", "Palatino", "Palatino Linotype", Georgia, serif;
}
body {
    color: #333333;
    color: rgba(0, 0, 0, 0.8);
    font-family: 'PT Serif', Cambria, "Droid Serif", "Palatino", "Palatino Linotype", Georgia, serif;
    font-weight: 100;
    line-height: 1.5em;
    -webkit-font-smoothing: subpixel-antialiased;
}
html > body {
    font-size: 20px;
}
h1, h2, h3, article > header, article > footer {
    font-family: 'PT Sans', Enriqueta, Merriweather, Cambria, "Droid Serif", "Palatino", "Palatino Linotype", Georgia, serif;
}
h1, h2, h3, article > header {
    text-align: center;
}
h1 { font-size: 48px; line-height: 54px; margin-bottom: 14px;}
h2 { font-size: 40px; line-height: 48px; margin-bottom: 8px; }
h3 { font-size: 34px; line-height: 42px; margin-bottom: 4px; }
h1 { margin-top:1em; margin-bottom:0.5em;}
h2 h3 { margin-bottom:1.25em; }
.alright { text-align: right; }
.alcenter { text-align: center; }
.add-top { margin-top: 20px !important; }
dl dt { font-weight:bold; }
dd { margin-left:1.5em; }
.caps {
    display:inline;
    font-variant: small-caps;
}
.small {
    font-size: .8em;
    margin-bottom: 1.875em;
    line-height: 1.875em;
}
/* rst stuff */
a.footnote-reference {
    font-size: .8em;
    vertical-align: top;
}
img.align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25em;
    box-shadow: 2px 2px 4px #999;
}

#categories ul {
    text-align: center;
}
#tags ul {
    text-align: center;
}
#categories li {
    display: inline;
    list-style-type: none;
}
#tags li {
    display: inline;
    list-style-type: none;
}
pre {
    font-family: Consolas, 'Courier New', monospace;
    overflow:auto;
    margin-bottom: 1em;
    background:#FAFAEA;
}
tt {
    font-family: Consolas, 'Courier New', monospace;
}
ul {
    list-style: outside;
}
li {
    list-style: outside;
    line-height: 1.5em;
}

header h1 {
    margin-top: 40px;
}

article header time {
    display: block;
    font-size: 1.1em;
    margin-bottom: 1em;
    color: #BFBFBF;
}
article footer {
    font-size: 0.7em;
}
